@charset "UTF-8";
/* custom property ------------------------ */
@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Zen+Kaku+Gothic+New:wght@400;500;700;900&family=Barlow:wght@400;500;600;700&display=swap");
:root {
  --contents-inner-padding: max(5vw, 20px);
  --grid-column-guide: repeat(12, 1fr);
  --space-lg: clamp(120px, 15vw, 240px);
  --space-md: clamp(80px, 10vw, 160px);
  --space-sm: clamp(40px, 5vw, 80px);
  --space-xs: clamp(20px, 3vw, 40px);
  --space-xxs: clamp(10px, 1vw, 20px);
  --bg-color: rgba(255, 255, 255, 1);
  --text-color: rgba(0, 0, 0, 1);
  --accent-color: #042275;
  --accent-color2: #00afcc;
  --hover-animation-speed: all 0.4s cubic-bezier(0.65, 0, 0.35, 1);
}

/* import ---------------------------------- */
/* reset --------------------------------------*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
}

body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}

#root,
#__next {
  isolation: isolate;
}

/* init --------------------------------------*/
html,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Outfit", "Zen Kaku Gothic New", "メイリオ", "MS Pゴシック", sans-serif;
  font-optical-sizing: auto;
  font-variation-settings: "slnt" 0;
  color: var(--text-color);
}

html {
  scroll-behavior: smooth;
}

body {
  position: relative;
  background-color: #fff;
  font-weight: 500;
  line-height: 2;
  text-rendering: optimizeLegibility;
  letter-spacing: -0.03em;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
body.bg2 {
  background-color: var(--background-color2);
}
body.bg3 {
  background-color: var(--background-color3);
}

a {
  color: var(--text-color);
}
a:hover {
  text-decoration: none;
}

input[type=submit],
button {
  border-radius: 0;
  appearance: none;
}

img {
  margin: 0;
  padding: 0;
  border: 0;
}

::-moz-selection {
  background-color: var(--text-color);
  color: var(--bg-color);
}

::selection {
  background-color: var(--text-color);
  color: var(--bg-color);
}

/* Default Options */
/* Media Query */
/* Transform Font Size */
.l-header {
  width: 100%;
  height: clamp(50px, 5vw, 80px);
  padding-inline: var(--space-xs);
  display: flex;
  justify-content: end;
  align-items: center;
  column-gap: var(--space-xxs);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  box-sizing: border-box;
  transition: var(--hover-animation-speed);
}
.l-header-logo {
  width: clamp(145px, 18vw, 320px);
}
.l-header-logo svg {
  fill: var(--accent-color);
}
.l-header-nav {
  margin-inline-start: auto;
  padding-inline: 0;
  list-style: none;
  display: flex;
  column-gap: var(--space-xxs);
  transition: var(--hover-animation-speed);
}
.l-header-nav li a {
  text-decoration: none;
}
.l-header-nav li a .icon {
  width: clamp(30px, 2vw, 32px);
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--accent-color);
  border-radius: 50%;
}
.l-header-nav li a .icon svg {
  width: 72%;
  fill: var(--bg-color);
}
.l-header-nav li a span {
  display: none;
  font-size: 0.875rem;
  line-height: 1;
}
.l-header-menu {
  width: clamp(30px, 3vw, 40px);
  aspect-ratio: 1/1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 3px;
  background-color: var(--accent-color);
  border-radius: 50%;
  position: relative;
  z-index: 3;
  cursor: pointer;
}
.l-header-menu span {
  width: 50%;
  height: 2px;
  display: block;
  background-color: var(--bg-color);
  transform-origin: center;
  transition: var(--hover-animation-speed);
}
.navigationOpened .l-header-menu span:nth-child(1) {
  transform: translateY(2.5px) rotate3d(0, 0, 1, 45deg);
}
.navigationOpened .l-header-menu span:nth-child(2) {
  transform: translateY(-2.5px) rotate3d(0, 0, -1, 45deg);
}

@media screen and (min-width: 992px) {
  .l-header-nav li a {
    display: grid;
    grid-template-columns: clamp(30px, 2vw, 32px) auto;
    column-gap: 5px;
    align-items: center;
  }
  .l-header-nav li a span {
    display: block;
  }
}

.l-footer {
  padding-block-end: var(--space-md);
  position: relative;
  overflow: hidden;
}
.l-footer:before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../../assets/images/common/bg_footer.webp);
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: clamp(60px, 8vw, 80px);
  left: 0;
  z-index: 0;
}
.l-footer-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  position: relative;
  z-index: 1;
}
.l-footer-inner .symbol {
  width: clamp(200px, 15vw, 240px);
  margin-block-end: clamp(240px, 30vw, 400px);
}
.l-footer-inner .logo {
  width: clamp(280px, 25vw, 380px);
  margin-block-end: var(--space-xs);
}
.l-footer-inner .logo svg {
  fill: var(--bg-color);
}
.l-footer-inner .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: var(--space-xs);
}
.l-footer-inner .inner .title {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1;
  color: var(--bg-color);
}
.l-footer-inner .text {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1.6;
  color: var(--bg-color);
}
.l-footer-inner .nav {
  padding-inline: 0;
  list-style: none;
  display: flex;
  align-items: center;
  column-gap: var(--space-xs);
}
.l-footer-inner .nav a {
  text-decoration: none;
  color: var(--bg-color);
}
.l-footer-inner .nav a:hover {
  text-decoration: underline;
}
.l-footer-inner .copyright {
  font-size: 0.625rem;
  line-height: 1;
  color: var(--bg-color);
}
.l-footer-banner {
  padding-inline: var(--space-xs);
}
.l-footer-banner .inner {
  max-width: 1200px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  row-gap: var(--space-xxs);
}
.l-footer-banner .inner .buy .pc {
  display: none;
}
.l-footer-list {
  margin-block: var(--space-sm);
  margin-inline: auto;
  max-width: 1200px;
  padding-inline: var(--space-sm);
  display: flex;
  flex-direction: column;
}
.l-footer-list .card {
  padding: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  border-block-end: 1px solid rgba(0, 0, 0, 0.2);
}
.l-footer-list .card:last-child {
  border-block-end: 0;
}
.l-footer-list .card .icon {
  width: 48px;
}
.l-footer-list .card .title {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1;
}
.l-footer-list .card p {
  font-size: 0.75rem;
  text-align: center;
}
.l-footer-list .card .wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
}
.l-footer-list .card .wrap p {
  line-height: 1;
}
.l-footer-list .card .wrap .notice {
  font-size: 0.6875rem;
  text-align: center;
  line-height: 1.6;
}
.l-footer-list .card .wrap .free {
  padding-block: 10px;
  border-block: 1px solid rgba(0, 0, 0, 0.2);
  font-size: 0.8125rem;
  font-weight: 600;
  line-height: 1;
}
.l-footer-list .card .list {
  padding-block: 10px;
  padding-inline: 0;
  list-style: none;
  display: flex;
  align-items: center;
  column-gap: 10px;
  border-block: 1px solid rgba(0, 0, 0, 0.2);
}
.l-footer-list .card .list li {
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.l-footer-list .card .list li:after {
  content: "";
  width: 1px;
  height: 14px;
  display: block;
  background-color: rgba(0, 0, 0, 0.2);
}
.l-footer-list .card .list li a {
  font-size: 0.75rem;
  line-height: 1;
  text-decoration: none;
}
.l-footer-list .card .list li:last-child:after {
  display: none;
}
.l-footer-list .card .image {
  width: 140px;
}
@media screen and (min-width: 768px) {
  .l-footer-banner .inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--space-xxs);
  }
  .l-footer-banner .inner .buy {
    grid-area: 1/1/2/3;
  }
  .l-footer-banner .inner .buy .pc {
    display: block;
  }
  .l-footer-banner .inner .buy .sp {
    display: none;
  }
  .l-footer-banner .inner .oglabel {
    grid-area: 2/1/3/2;
  }
  .l-footer-banner .inner .furusato {
    grid-area: 2/2/3/3;
  }
}
@media screen and (min-width: 992px) {
  .l-footer-inner .text {
    flex-direction: row;
    column-gap: 20px;
  }
  .l-footer-list {
    padding-inline: 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }
  .l-footer-list .card {
    padding-block: 20px;
    border-inline-end: 1px solid rgba(0, 0, 0, 0.2);
    border-block-end: 0;
  }
  .l-footer-list .card:last-child {
    border-inline-end: 0;
  }
}

/* ----------------------------------------- */
body.navigationOpened {
  overflow: hidden;
}
body.navigationOpened .l-header-wrap {
  transition: all 0ms ease;
  box-shadow: 0 0 0 !important;
}

/* navigation ------------------------------ */
.p-nav {
  width: 100%;
  height: 100vh;
  background-color: var(--bg-color);
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  box-sizing: border-box;
  pointer-events: none;
  overflow-y: scroll;
  transition: var(--hover-animation-speed);
  transform: translateX(100%);
}
.p-nav-inner {
  width: 100%;
  padding-block: clamp(100px, 12vw, 160px);
  padding-inline: var(--space-sm);
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  box-sizing: border-box;
}
.navigationOpened .p-nav {
  pointer-events: auto;
  transform: translateX(0);
}

.p-nav-list {
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}
.p-nav-list a {
  display: grid;
  grid-template-columns: 22px auto;
  column-gap: 5px;
  font-size: 1.125rem;
  text-decoration: none;
  line-height: 1.4;
  color: var(--text-color);
}
.p-nav-button {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 5;
}
.p-nav-button a {
  width: 100%;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
  background-color: #00afcc;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1;
  text-decoration: none;
  color: var(--bg-color);
  box-shadow: 0 -4px 8px rgba(0, 0, 0, 0.25);
}
.p-nav-button a .c-icon-arrow svg {
  fill: #00afcc;
}
.p-nav-sub {
  padding-inline: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: start;
  row-gap: 10px;
}
.p-nav-sub li a {
  height: 24px;
  display: flex;
  align-items: center;
  font-size: 0.75rem;
  line-height: 1;
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .p-nav {
    width: 400px;
  }
  .p-nav-button {
    position: static;
  }
  .p-nav-button a {
    border-radius: 28px;
    box-shadow: none;
  }
}

/* layout ---------------------------------- */
.l-wrapper {
  width: 100%;
  padding-block-start: clamp(50px, 5vw, 80px);
  position: relative;
}
.l-wrapper.column {
  display: grid;
  grid-template-columns: var(--grid-column-guide);
  column-gap: var(--space-xxs);
}
.l-contents {
  max-width: 1200px;
  margin-inline: auto;
  padding-block-start: var(--space-sm);
  padding-block-end: var(--space-lg);
  padding-inline: var(--contents-inner-padding);
  box-sizing: initial;
}
.l-section {
  margin-block-end: clamp(60px, 8vw, 120px);
}
.l-section:last-child {
  margin-block-end: 0;
}
.l-section__title {
  padding-block-end: 10px;
  border-block-end: 1px solid rgb(0, 0, 0);
  font-size: clamp(1rem, 0.7954545455rem + 0.5681818182vw, 1.25rem);
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  line-height: 1.6;
}
.l-section__inner {
  display: block;
}
/* Project --------------------------------- */
.p-pageheader {
  margin-block-end: var(--space-sm);
  padding-block-start: var(--space-sm);
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
}
.p-pageheader.nospace {
  margin-block-end: 0;
  padding-block-start: 0;
}
.p-pageheader .icon {
  width: clamp(64px, 5vw, 72px);
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--accent-color2);
  border-radius: 50%;
}
.p-pageheader .icon svg {
  width: 80%;
  fill: var(--bg-color);
}
.p-pageheader .title {
  font-size: 1.875rem;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  color: var(--accent-color2);
}
/* component ------------------------------- */
.c-icon-arrow {
  width: 22px;
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--accent-color);
  border-radius: 50%;
  transition: var(--hover-animation-speed);
}
.c-icon-arrow svg {
  width: 10px;
  fill: var(--bg-color);
  transition: var(--hover-animation-speed);
}
.c-icon-arrow.reverse {
  transform: scale(-1, 1);
}
.c-icon-arrow.u-color-white {
  background-color: var(--bg-color);
}
.c-icon-arrow.u-color-white svg {
  fill: var(--accent-color);
}
.c-anchor {
  display: grid;
  grid-template-columns: auto clamp(32px, 3vw, 40px);
  column-gap: var(--space-xxs);
  align-items: center;
  line-height: 1;
  text-decoration: none;
}
.c-anchor .text {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
}
.c-anchor .text:after {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  background-color: var(--text-color);
  transform-origin: left;
}
.c-anchor:hover .text:after {
  animation: anchorline 0.4s cubic-bezier(0.65, 0, 0.35, 1);
}
@keyframes anchorline {
  0% {
    transform: scaleX(0);
  }
  100% {
    transform: scaleX(1);
  }
}
.c-button {
  width: 100%;
  height: clamp(48px, 5vw, 64px);
  padding-inline: clamp(30px, 3vw, 60px);
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: clamp(20px, 2vw, 30px);
  background-color: var(--accent-color2);
  border: 2px solid var(--accent-color2);
  border-radius: clamp(24px, 2.5vw, 32px);
  font-size: clamp(1rem, 0.7954545455rem + 0.5681818182vw, 1.25rem);
  font-weight: 600;
  line-height: 1;
  text-decoration: none;
  color: var(--bg-color);
  box-sizing: border-box;
  transition: var(--hover-animation-speed);
}
.c-button .c-icon-arrow svg {
  fill: var(--accent-color2);
}
.c-button.lightblue .c-icon-arrow {
  background-color: var(--bg-color);
}
.c-button.lightblue .c-icon-arrow svg {
  fill: var(--accent-color2);
}
.c-breadcrumbs {
  margin-block-start: clamp(80px, 10vw, 120px);
  padding-block-start: 10px;
  padding-inline: var(--contents-inner-padding);
  display: flex;
  justify-content: end;
  border-block-start: 1px solid rgba(0, 0, 0, 0.15);
}
.c-breadcrumbs ul {
  max-width: 100%;
  padding-inline: 0;
  list-style: none;
  display: flex;
  justify-content: end;
  align-items: center;
  column-gap: 8px;
}
.c-breadcrumbs li {
  display: grid;
  grid-template-columns: auto 10px;
  align-items: center;
  column-gap: 8px;
  overflow: hidden;
}
.c-breadcrumbs li span {
  width: 100%;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.c-breadcrumbs li:after {
  content: "";
  width: 10px;
  height: 1px;
  display: block;
  background-color: rgba(0, 0, 0, 0.3);
}
.c-breadcrumbs li:last-child {
  display: block;
  flex: 1;
}
.c-breadcrumbs li:last-child:after {
  display: none;
}
.c-breadcrumbs li a {
  text-decoration: none;
  white-space: nowrap;
}
.c-breadcrumbs li a:hover {
  text-decoration: underline;
}
.c-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 98;
  backdrop-filter: blur(20px);
  pointer-events: none;
  opacity: 0;
  transition: var(--hover-animation-speed);
}
.navigationOpened .c-overlay,
[data-dropdown-open] .c-overlay {
  pointer-events: visible;
  opacity: 1;
}

.c-pagination {
  margin-block-start: var(--space-md);
  padding: 0;
  display: flex;
  justify-content: center;
  column-gap: var(--space-xs);
  list-style: none;
}
.c-pagination a {
  width: clamp(32px, 4vw, 40px);
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 50%;
  box-sizing: border-box;
  line-height: 1;
  text-decoration: none;
  box-sizing: border-box;
  transition: var(--hover-animation-speed);
}
.c-pagination a:hover, .c-pagination a.current {
  border-color: var(--text-color);
  font-weight: 500;
}
.c-pagination a.prev, .c-pagination a.next {
  border-color: var(--text-color);
}
.c-pagination a.prev svg, .c-pagination a.next svg {
  width: 40%;
  transform-origin: center;
  transition: var(--hover-animation-speed);
}
.c-pagination a.prev svg {
  transform: rotate3d(0, 0, 1, 180deg);
}
.c-notice {
  padding-inline: var(--inner-padding);
  list-style: none;
  text-decoration: none;
}
.c-notice li {
  padding-inline-start: 1em;
  text-indent: -1em;
  font-size: clamp(0.75rem, 0.6988636364rem + 0.1420454545vw, 0.8125rem);
  line-height: 1.4;
}
.c-notice li:before {
  content: "※";
}
.c-select {
  position: relative;
}
.c-select select {
  width: 100%;
  height: clamp(40px, 4vw, 48px);
  padding-inline: var(--space-xxs);
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 3px;
  appearance: none;
  box-sizing: border-box;
  position: relative;
  z-index: 0;
  transition: var(--hover-animation-speed);
  outline: none;
  -webkit-tap-highlight-color: transparent;
}
.c-select select:hover, .c-select select.focus {
  border-color: var(--text-color);
}
.c-select:after {
  content: "";
  width: 6px;
  height: 6px;
  display: block;
  border-inline-end: 1px solid var(--text-color);
  border-block-end: 1px solid var(--text-color);
  box-sizing: border-box;
  position: absolute;
  top: calc(50% - 3px);
  right: var(--space-xxs);
  z-index: 1;
  transform-origin: center;
  transform: rotate3d(0, 0, 1, 45deg);
}
.c-input-text, .c-input-textarea {
  width: 100%;
  padding-inline: var(--space-xxs);
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 3px;
  transition: var(--hover-animation-speed);
  outline: none;
}
.c-input-text:hover, .c-input-text.focus, .c-input-textarea:hover, .c-input-textarea.focus {
  border-color: var(--text-color);
}
.c-input-text {
  height: clamp(40px, 4vw, 48px);
}
.c-input-textarea {
  height: clamp(200px, 20vw, 300px);
}
.c-input-radio {
  width: 100%;
  padding-inline: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  column-gap: var(--space-xs);
  row-gap: var(--space-xxs);
}
.c-input-radio li {
  font-size: clamp(0.875rem, 0.7727272727rem + 0.2840909091vw, 1rem);
  line-height: 1;
}
.c-input-radio li input {
  position: absolute;
  z-index: 0;
  opacity: 0;
}
.c-input-radio li input:checked + label:before {
  border-color: var(--text-color);
}
.c-input-radio li input:checked + label:after {
  opacity: 1;
}
.c-input-radio li label {
  display: grid;
  grid-template-columns: 16px auto;
  column-gap: 5px;
  align-items: center;
  position: relative;
  cursor: pointer;
}
.c-input-radio li label:before, .c-input-radio li label:after {
  content: "";
  display: block;
  transition: var(--hover-animation-speed);
}
.c-input-radio li label:before {
  aspect-ratio: 1/1;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.3);
  background-color: var(--bg-color);
  box-sizing: border-box;
  position: relative;
  z-index: 0;
}
.c-input-radio li label:after {
  width: 8px;
  aspect-ratio: 1/1;
  background-color: var(--text-color);
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 4px);
  left: 4px;
  z-index: 1;
  opacity: 0;
}
.c-input-submit {
  width: 100%;
  height: clamp(60px, 5vw, 80px);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background-color: var(--text-color);
  background-image: url(../../assets/images/item/bg_denim.jpg);
  background-size: cover;
  border: 0;
  border-radius: 5px !important;
  overflow: hidden;
  font-weight: 600;
  line-height: 1;
  color: var(--bg-color);
  cursor: pointer;
  transition: var(--hover-animation-speed);
}
.c-input-submit span {
  position: relative;
  z-index: 2;
}
.c-input-submit:hover {
  filter: brightness(120%);
}

/* utility --------------------------------- */
.u-width-max {
  max-width: 2000px;
  margin-inline: auto;
}
.u-mg-block-xs {
  margin-block: var(--space-xs);
}
.u-mg-block-sm {
  margin-block: var(--space-sm);
}
.u-mg-block-md {
  margin-block: var(--space-md);
}
.u-mg-block-lg {
  margin-block: var(--space-md);
}
.u-txt-size-xxs {
  font-size: clamp(0.6875rem, 0.6363636364rem + 0.1420454545vw, 0.75rem);
}
.u-txt-size-xs {
  font-size: clamp(0.75rem, 0.6477272727rem + 0.2840909091vw, 0.875rem);
}
.u-txt-size-sm {
  font-size: clamp(0.875rem, 0.7727272727rem + 0.2840909091vw, 1rem);
}
.u-txt-size-md {
  font-size: clamp(1rem, 0.7954545455rem + 0.5681818182vw, 1.25rem);
}
.u-txt-size-lg {
  font-size: clamp(1.125rem, 0.8181818182rem + 0.8522727273vw, 1.5rem);
}
.u-txt-size-xl {
  font-size: clamp(1.5rem, 0.8863636364rem + 1.7045454545vw, 2.25rem);
  line-height: 1.6;
}
.u-txt-size-xxl {
  font-size: clamp(2rem, 1.1818181818rem + 2.2727272727vw, 3rem);
  line-height: 1.6;
}
.u-txt-font-serif {
  font-family: "Zen Old Mincho", serif;
}
.u-txt-up {
  text-transform: uppercase;
}

/* --------------------------------- */
/* --------------------------------- */